RK-J - Task #3101

Host JS used for search on server
06/30/2023 05:46 AM - Ram Kordale

Status: Closed Start date: 06/30/2023
Priority: High Due date: 06/30/2023
Assignee: Ayush Khandelwal % Done: 100%
Category: Estimated time: 2.00 hours
Target version: 1-RK-J-1 Spent time: 2.50 hours
Description

JS used for search is present in "rapidken-j/jaro-similarity-js/" directory.

We have to upload this application to the netlify server.

History

#1 - 06/30/2023 06:16 AM - Ayush Khandelwal
- Description updated

- Due date set to 06/30/2023

- Assignee set to Ayanava Karmakar

- Estimated time set to 2.00 h

#2 - 06/30/2023 06:16 AM - Ayush Khandelwal

- Description updated

#3 - 06/30/2023 09:13 AM - Ayush Khandelwal

- Description updated

#4 - 06/30/2023 10:31 AM - Ayanava Karmakar
- Status changed from New to In Progress

- % Done changed from 0 to 50

#5 - 06/30/2023 10:43 AM - Ayush Khandelwal
- Description updated
- Status changed from In Progress to New

- % Done changed from 50 to 0

#6 - 06/30/2023 10:55 AM - Ayanava Karmakar
- Status changed from New to In Progress

- % Done changed from 0 to 50

#7 - 06/30/2023 11:05 AM - Ayanava Karmakar
- % Done changed from 50 to 90

#8 - 06/30/2023 11:30 AM - Ayanava Karmakar
- % Done changed from 90 to 50

#9 - 07/14/2023 04:46 AM - Ayanava Karmakar

Review point: improve the similarity search algo to get better results

#10 - 07/14/2023 05:20 AM - Ayanava Karmakar
- Status changed from In Progress to Resolved

- Assignee changed from Ayanava Karmakar to Ayush Khandelwal
- % Done changed from 50 to 100

#11 - 07/14/2023 05:58 AM - Ayanava Karmakar

Review Point:
1. Add the special char relaxation function in ./jaro-similarity-js
2. Add the README.md file with instructions on how to deploy ./jaro-similarity-js on netlify

#12 - 07/14/2023 05:59 AM - Ayanava Karmakar
- Status changed from Resolved to Reopened

- Assignee changed from Ayush Khandelwal to Ayanava Karmakar

#13 - 07/14/2023 06:24 AM - Ayanava Karmakar

- Assignee changed from Ayanava Karmakar to Ayush Khandelwal

#14 - 07/17/2023 04:36 AM - Ayanava Karmakar

- Assignee changed from Ayush Khandelwal to Ayanava Karmakar

#15 - 07/17/2023 04:43 AM - Ayanava Karmakar
- Status changed from Reopened to In Progress

- Assignee changed from Ayanava Karmakar to Ayush Khandelwal

#16 - 07/17/2023 04:48 AM - Ayanava Karmakar

- Status changed from In Progress to Resolved

#17 - 07/17/2023 04:49 AM - Ayanava Karmakar

- Status changed from Resolved to Review

#18 - 07/17/2023 06:20 AM - Ayush Khandelwal
- Status changed from Review to Feedback

- Assignee changed from Ayush Khandelwal to Ayanava Karmakar

Merged. Changes are deployed on https:/edutestqa.appspot.com/admin/public/static-files/jaro-similarity-js/index.html

#19 - 07/17/2023 06:32 AM - Ayanava Karmakar

- Assignee changed from Ayanava Karmakar to Ayush Khandelwal

#20 - 11/08/2023 05:52 AM - Ram Kordale
- Status changed from Feedback to Closed
